$color: white;
	
.modal {
	&__wrapper {
		width: 30%;
		margin: 0 auto;
		padding-top: 50px;
		padding: 25px;
		padding-bottom: 45px;
		border-radius: 15px;
		opacity: 1;
	}
	&__header {
		position: relative;
	}
	&__header-text {
		color: $color;
	}
	&__close-btn {
		color: $color;
		background-color: darkgrey;
		border: 1px solid white;
		border-radius: 5px;
		font-size: 20px;
		position: absolute;
		top: 0px;
		right: 0px;
		cursor: pointer;
	}
	&__body-text {
		color: $color;
		font-size: 18px;
	}
}
